#{extends 'borderNG.html' /}

<ol class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}">&{'evaluasi.home'}</a></li>
    <li><a href="@{nonlelang.PengadaanLCtr.view(pl.lls_id)}">&{'evaluasi.info_non_tender'}</a></li>
</ol>


<div class="content">
<div class="bs-callout bs-callout-info">
<a href="@{nonlelang.EvaluasiPlCtr.detail(pesertaPl?.psr_id)}#kualifikasi" class="badge  badge-secondary float-right"><i class="fa fa-arrow-left"></i> Kembali ke Hasil Evaluasi</a>
<b>Perhatian: </b><br/>
1. Tulis pesan dengan kalimat yang singkat dan jelas.<br/>
2. Pesan ini akan terkirim ke email dan halaman inbox Penyedia bersangkutan.
</div>
<hr/>
<h4 class="text-center">&{'evaluasi.isi_pesan'}</h4>
	#{form @nonlelang.EvaluasiPlCtr.submit_kirim_pesan(pesertaPl.psr_id)}
	#{alert /}
	<p><i>&{'evaluasi.kepad_yth'}<br/>
			&{'evalusi.info_bahwa'} <br/>
			&{'evaluasi.id_paket'}   : <b>${pl.lls_id}</b>,<br/>
			&{'evalusi.nama_paket'}: <b>${pl.namaPaket}</b> <br/></i></p>

	<p>&{'evaluasi.doc_yg_harus_dilengkapi'}:<br/></p>

	<textarea cols="70" rows="10" name="pesan" validate="required" class="form-control trumbowyg"></textarea>
	<div class="invalid-feedback">#{error 'pesan' /}</div>

	<p><i><br/>&{'evaluasi.penjelasan_kami'}</p>
	#{saveButton title:'Kirim'/}
	<a class="btn btn-secondary " href="@{nonlelang.EvaluasiPlCtr.detail(pesertaPl.psr_id)}#kualifikasi"><i class="fa fa-arrow-circle-left fa-fw"></i> Kembali</a>&nbsp;
	#{/form}
	<br /><br />
	<table class="table table-sm">
	<tr>
		<th width="200">&{'evaluasi.tanggal'}</th>
		<th>&{'evaluasi.subject'}</th>
		<th>&{'evaluasi.content'}</th>
	</tr>
	#{list items:list, as:'pesan'}
	<tr>
		<td>${pesan.enqueue_date?.formatDateTime()}</td>
		<td>${pesan?.subject}</td>
		<td>${pesan?.rawBody?.raw()}</td>
	</tr>
	#{/list}
	</table>	
</div>

#{set 'css_custom' }
<link href="https://unpkg.com/trumbowyg@2.21.0/dist/ui/trumbowyg.min.css" rel="stylesheet" type="text/css">
#{/set}

#{set 'custom_script'}
<script type="text/javascript" src="https://unpkg.com/trumbowyg@2.21.0/dist/trumbowyg.min.js"></script>
<script type="text/javascript" src="https://unpkg.com/trumbowyg@2.21.0/dist/plugins/cleanpaste/trumbowyg.cleanpaste.min.js"></script>
<script type="text/javascript" src="#{assets '/js/trumbowyg.config.js'/}"></script>
#{/set}

